QT.multimedia_private.VERSION = 6.7.2
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.2 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.7.2/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = ffmpeg evr wmsdk wmf spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = alsa avfoundation coreaudio videotoolbox gstreamer_1_0 gstreamer_app gstreamer_photography gstreamer_gl gstreamer gpu_vivante linux_v4l linux_dmabuf vaapi mmrenderer pulseaudio opensles wasm
QMAKE_LIBS_WMF = -lpropsys -lmfcore -lmfplat -lmfuuid -lmf -loleaut32 -lole32 -lmsdmo -luuid -ldmoguids -lamstrmid -lstrmiids
QMAKE_LIBDIR_FFMPEG = C:/ffmpeg-n6.1.1/build/llvm-mingw/installed/bin
QMAKE_INCDIR_FFMPEG = C:/FFmpeg-n6.1.1/build/llvm-mingw/installed/include
QMAKE_LIBS_FFMPEG = swscale.lib swscale.lib swresample.lib swresample.lib avutil.lib avutil.lib avformat.lib avformat.lib avcodec.lib avcodec.lib
